Subject: Re: Surface Envy
From: Steve Carpenter <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 19 Dec 1995 06:43:50 -0500

>Andrew Hofman ([email-masked])
>Tue, 12 Dec 1995 12:44:29 -0500
>
>> When I've slaved over surfaces and lighting for an object, I sometimes must
>> "cheat" to get just the look I want. 
>> ...For a long time I thought, "I'm a poor surface designer." After all,
if I >> were good enough to create surfaces properly, i wouldn't have to
cheat.  >> Right?
>> Then I read an interview with some animator at Pixar. He said, "No surface
>> will ever look good under all conditions."... I also concluded that
>> they no doubt "cheat" on surfaces when they have to. Maybe that's a stretch,
>> but it makes me feel a lot better.
>> 
>> I just keep telling myself: If it works, it ain't cheating!
>> 
>> ************************************************
>> * Andy Hofman | LumaQuest Productions *
>> * [email-masked] | 3D Animation *
>> * 513-643-7333 | Dual Raptor 3 Rendering *
>> ************************************************

We change surface attributes routinely, from spot to spot and scene to
scene.  In general its the same surface, with minor and sometimes major
changes, but as you've learned, this needs to happen.

I believe in almost every scene of the M&M/B.B.King spot, the surface for
both characters changed every scene just to look the same.

Spend as much time on surfaces as you can, the less 'cgi' look the better.

Steven
-------------------------

   Steven Carpenter
   Senior Animator
   Will Vinton Studios

-------------------------